/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

img{
line-height:1em;
vertical-align:bottom;
}

/*----cmn style----*/
body{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size:0.8em;
line-height:1.5em;
color:#42648c;
text-align:center;
margin:0px;
background:url('../img/cmn/hdr.jpg') no-repeat 50% 0px,url('../img/cmn/bg2.jpg') repeat-x 50% 0px,url('../img/cmn/bg.jpg') 50% 0px;
-pie-background:url('../img/cmn/hdr.jpg') no-repeat 50% 0px,url('../img/cmn/bg2.jpg') repeat-x 50% 0px,url('../img/cmn/bg.jpg') 50% 0px;
}

a{
color:#ca9554;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

strong{
color:#d5482d;
}

#wrapper{
width:950px;
background-color:#eef1f5;
margin:0px auto;
box-sizing:border-box;
border-bottom:1px solid #a2b2c6;
border-left:1px solid #a2b2c6;
border-right:1px solid #a2b2c6;
}

header{
text-align:left;
border-bottom:1px solid #a2b2c6;
}

header h1{
font-weight:normal;
font-size:90%;
padding:10px 20px;
}

header nav{
margin:0px auto;
width:910px;
height:80px;
position:relative;
background:url('../img/cmn/menu.png') no-repeat 0px 0px;
}

#jp header nav{
background:url('../img/cmn/menu.png') no-repeat 0px -160px;
}

header ul{
list-style-type:none;
}

header .mainnav li{
position:absolute;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
}

header .mainnav a{
display:block;
}

#mainnav li{
width:130px;
height:50px;
top:30px;
}

#mainnav li a{
width:130px;
height:50px;
}

#mainnav li a:hover,#mainnav li.s a{
background:url('../img/cmn/menu.png') no-repeat -140px -110px;
}

#m_index{
left:140px;
}
#m_releases{
left:270px;
}

#m_gigs{
left:400px;
}

#m_webstore{
left:530px;
}

#m_contact{
left:660px;
}

#m_lang{
width:120px;
left:790px;
}

#m_lang a{
width:120px;
}

#m_lang li a:hover{
background:url('../img/cmn/menu.png') no-repeat -145px -110px;
}

#m_logo{
width:120px;
height:60px;
top:0px;
left:0px;
}

#m_logo a{
width:120px;
height:60px;
}

#m_twitter{
width:110px;
height:24px;
top:0px;
left:695px;
}

#m_twitter a{
width:110px;
height:24px;
}

#m_fb{
width:94px;
height:24px;
top:0px;
left:816px;
}

#m_fb a{
width:94px;
height:24px;
}

.subnav{
position:absolute;
top:81px;
display:none;
z-index:666;
}

.subnav li{
width:200px;
border-left:1px solid #a2b2c6;
border-right:1px solid #a2b2c6;
border-bottom:1px solid #a2b2c6;
}

.subnav li a{
display:block;
padding:9px;
background-color:#fff;
color:#42648c;
}

.subnav li a:hover{
text-decoration:none;
background-color:#42648c;
color:#fff;
}

#subnav_releases{
left:270px;
}

#subnav_gigs{
left:400px;
}

#subnav_webstore{
left:530px;
}

#main{
width:910px;
margin:20px auto;
text-align:left;
overflow:hidden;
zom:1;
}

#righttodie{
width:240px;
float:right;
}

#lefthandpath{
width:650px;
float:left;
}

#ftrnav{
border-top:1px solid #a2b2c6;
padding:20px;
}

#ftrnav ul{
list-style-type:none;
}

#ftrnav li{
display:inline;
border-right:1px solid #a2b2c6;
padding:5px 10px;
}

#ftrnav li:first-child{
border-left:1px solid #a2b2c6;
}

footer{
margin:10px 0px 20px 0px;
}

/*----new stocks----*/
#newstocks ul{
list-style-type:none;
}

#newstocks ul li{
border-top:1px dotted #a2b2c6;
margin-top:10px;
padding-top:10px;
}

#newstocks ul li span{
font-size:80%;
}

#newstocks ul li:first-child{
border-top:0px;
margin-top:0px;
padding-top:0px;
}

/*----margin----*/
.mt5{
margin-top:5px;
}

.mt10{
margin-top:10px;
}

.mt20{
margin-top:20px;
}

.mt40{
margin-top:40px;
}

/*----title----*/
.subttl{
font-size:1.5em;
line-height:1.5em;
border-bottom:1px solid #a2b2c6;
padding-bottom:15px;
margin-bottom:15px;
font-weight:normal;
letter-spacing:3px;
}

.ttl{
text-align:left;
background-color:#42648c;
color:#eef1f5;
padding:40px 20px 20px 20px;
font-size:200%;
line-height:130%;
letter-spacing:12px;
font-weight:normal;
}

.ttl span{
font-size:60%;
letter-spacing:8px;
}

.ttl2{
text-align:left;
background-color:#42648c;
color:#eef1f5;
padding:40px 20px 20px 20px;
font-size:200%;
line-height:130%;
letter-spacing:3px;
font-weight:normal;
}


/*----index.html----*/
#index_img{
width:948px;
height:351px;
position:relative;
overflow:hidden;
}

#index_img ul{
list-style-type:none;
}

#index_img li{
position:absolute;
top:0px;
left:0px;
display:none;
z-index:1:
}

#index_img_pre,#index_img_next{
width:40px;
height:80px;
position:absolute;
z-index:100;
top:135px;
cursor:pointer;
opacity:0.6;
filter:alpha(opacity=60);
display:none;
}

#index_img_pre:hover,#index_img_next:hover{
opacity:0.9;
filter:alpha(opacity=90);
}

#index_img_pre{
left:0px;
background:url('../img/index/btn.png') no-repeat 0px 0px;
}

#index_img_next{
right:0px;
background:url('../img/index/btn.png') no-repeat -40px 0px;
}

#index_news article{
overflow:hidden;
zoom:1;
border-top:1px dotted #a2b2c6;
margin-top:10px;
padding-top:10px;
}

#index_news article:first-child{
border-top:0px;
margin-top:0px;
padding-top:0px;
}

#index_news h3{
font-size:120%;
margin-bottom:10px;
}

#index_news h3 a{
color:#42648c;
}

#index_news h3 span{
font-weight:normal;
font-size:80%;
}

#index_news article img{
float:left;
margin-right:10px;
}

#index_news article p{
padding-left:210px;
}
#index_news article p.noimg{
padding-left:0px;
}

/*---pages----*/
.rightmenu{
list-style-type:none;
}

.rightmenu li{
border-top:1px dotted #a2b2c6;
margin-top:10px;
padding-top:10px;
}

.rightmenu li:first-child{
border-top:0px;
margin-top:0px;
padding-top:0px;
}

.clr{
overflow:hidden;
zoom:1;
}

.img_r{
float:right;
margin-left:10px;
}

.img_l{
float:left;
margin-right:10px;
}

/*----releases----*/
.releases article{
border-top:1px dotted #a2b2c6;
margin-top:20px;
padding-top:20px;
overflow:hidden;
}

.releases article:first-child{
border-top:0px;
margin-top:0px;
padding-top:0px;
}

.releases article img{
float:left;
}

.releases article h3,.releases article p{
padding-left:130px;
}

.releaseinfo .img{
width:300px;
float:left;
}

.releaseinfo .info{
width:340px;
float:right;
}

.releaseinfo dt{
margin-top:10px;
margin-bottom:3px;
padding-bottom:3px;
border-bottom:1px dotted #a2b2c6;
font-weight:bold;
}

.releaseinfo dt:first-child{
margin-top:0px;
}

.releaseinfo dd{
color:#666;
}

/*----gigs----*/
.gigs article{
border-top:1px dotted #a2b2c6;
margin-top:20px;
padding-top:20px;
text-align:center;
}

.gigs article:first-child{
border-top:0px;
margin-top:0px;
padding-top:0px;
}

/*----list----*/
ol li{
list-style-position:inside;
}

/*----form----*/
.form{
border-top:1px dotted #a2b2c6;
width:100%;
}

.form th, .form td{
border-bottom:1px dotted #a2b2c6;
padding:10px 0px;
text-align:left;
vertical-align:top;
}

.form th{
width:30%;
}

.form td{
width:70%;
}

.form th span,.form2 th span{
color:#f30;
font-weight:normal;
}

.form td input[type="text"],.form2 td input[type="text"]{
width:90%;
}

.form td textarea,.form2 td textarea{
width:90%;
height:200px;
}

.form2{
width:100%;
border-top:1px solid #a2b2c6;
border-left:1px solid #a2b2c6;
}

.form2 th,.form2 td{
text-align:left;
vertical-align:middle;
border-bottom:1px solid #a2b2c6;
border-right:1px solid #a2b2c6;
padding:5px;
}

.form2 th{
background-color:#42648c;
color:#fff;
width:30%;
}

.form2 td{
width:70%;
}


.submit{
margin-top:20px;
text-align:center;
}

.submit input{
width:200px;
}

.submit input[type="button"]{
background-color:#ccc;
color:#666;
}

p.err{
border:1px solid #f30;
padding:9px;
color:#f30;
}

.form th.err, .form td.err,.form2 td.err{
background-color:#fcc;
}

input[type="text"],textarea{
border:0;
padding:10px;
color:#42648c;
border:solid 1px #ccc;
}

input[type="submit"],input[type="button"]{
border:0px;
padding:15px 30px;
font-family:Arial, sans-serif;
font-size:1.2em;
text-transform:uppercase;
font-weight:bold;
background-color:#42648c;
color:#fff;
cursor:pointer;
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

select{
color: #42648c;
padding: 5px;
border: 1px solid #a2b2c6;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

/*----webstore----*/
#webstore_index{
list-style-type:none;
overflow:hidden;
zoom:1;
}

#webstore_index li{
box-sizing:border-box;
width:310px;
float:left;
margin-top:40px;
overflow:hidden;
zoom:1;
}

#webstore_index li img{
float:left;
margin-right:10px;
}

.webstore_info{
 float:right;
 width:440px;
}
.webstore_info select{
margin:0px 0px 10px 5px;;
}

.webstore_img{
 float:left;
 width:200px;
}

#cart_bg{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:url('../webstore/img/black.png');
display:none;
}

#cart{
position:absolute;
top:20px;
left:50%;
box-sizing:border-box;
margin-left:-300px;
background-color:#fff;
width:700px;
height:auto;
padding:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display:none;
}

#cart .links{
width:200px;
float:right;
}

#cart .list{
width:450px;
float:left;
}

#cart table,table.list{
width:100%;
border-top:1px solid #a2b2c6;
border-left:1px solid #a2b2c6;
}

#cart th,#cart td,table.list th,table.list td{
text-align:left;
vertical-align:middle;
border-bottom:1px solid #a2b2c6;
border-right:1px solid #a2b2c6;
padding:5px;
}

#cart th,table.list th{
background-color:#42648c;
color:#fff;
width:85%;
}

#cart td,table.list td{
width:15%;
}

.button,.button2,.button3{
text-align:center;
display:block;
border:0px;
padding:15px 30px;
font-family:Arial, sans-serif;
font-size:1.2em;
font-weight:bold;
background-color:#f30;
color:#fff;
cursor:pointer;
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.button:hover,.button2:hover{
text-decoration:none;
}

.button2{
background-color:#42648c;
color:#fff;
}

.button3{
padding:10px;
font-size:12px;
font-weight:normal;
background-color:#a2b2c6;
color:#42648c;
width:200px;
margin-left:auto;
margin-right:auto;
}

#itemlist dt{
background-color:#42648c;
color:#fff;
padding:8px;
margin-bottom:10px;
margin-top:20px;
}

#itemlist dd p {
margin-bottom:10px;
}

#itemlist dd p img{
float:left;
margin-right:10px;
}

#itemlist dd div{
border:1px solid #a2b2c6;
padding:9px;
}

.alphabetbox{
border:1px solid #a2b2c6;
padding:9px;
}

.alphabetbox ul{
list-style-type:none;
}

.alphabetbox li{
display:inline;
margin-right:5px;
}

.orderform_btn p{
width:200px;
}

.orderform_btn p.button{
float:right;
}

.orderform_btn p.button2{
float:left;
}

#shipping_jp,.shipping_en,#sal,#payment_jp{
display:none;
}

/*page menu*/
.pmenu{
list-style-type:none;
margin:10px 0px;
border-left:1px solid #ccc;
text-align:left;
}

.pmenu li{
display:inline-block;
border-right:1px solid #ccc;
padding:0px 10px;
}

*:first-child+html .pmenu li{display:inline;}
*html .pmenu li{display:inline;}

/*---sitemap---*/
.sitemap{
list-style-type:disc;
list-style-position:inside;
}

.sitemap ul{
margin-left:20px;
}

.sitemap li{
margin-bottom:5px;
}

/*bread*/
#panthymonium{
margin-bottom:20px;
list-style-type:none;
font-size:12px;
}

#panthymonium li{
display:inline-block;
}

/*list*/
.list4{
list-style-type:none;
letter-spacing:-1em;
}
.list4 li{
letter-spacing:normal;
display:inline-block;
vertical-align:middle;
text-align:center;
width:23.5%;
margin:2% 0 0 2%;
}
.list4 li:nth-child(4n+1){
margin-left:0;
}
.listt4 li:nth-child(1),
.listt4 li:nth-child(2),
.listt4 li:nth-child(3),
.listt4 li:nth-child(4){
margin-top:0;
}
.list4 li img{
width:100%;
height:auto;
margin-bottom:5px;
}